Subject: Re: bug#8132: 23.1; comint shell replaces \ in paths with /

From: Zeljko Vrba <[email-masked]>
Date: Mon, 28 Feb 2011 23:10:04 +0100

On 2011-02-28 7:34 PM, Eli Zaretskii wrote:
>
> Do you really need cmd.exe as your shell inside Emacs?  What cmd
> features do you depend on?
>
I do not *need* cmd.exe, but I do not want to run cygwin shell either.

 >
> If you just need an interactive shell session within Emacs, I suggest
> to try eshell instead.  Its command work just fine with forward
> slashes.
>
OK, I will try that.